Download MetaTrader 5

Device not supported Sony Z1 MT4

To add comments, please log in or register
Patrick Bouche
195
Patrick Bouche 2013.11.20 16:18 

Cannot open MT4 or MT5 for device Sony Z1. I'm getting the error Device Not Supported?

Sergey Golubev
Moderator
94528
Sergey Golubev 2013.11.20 16:41  

Hi bouchepat,

This issue was reported by some other traders on russian part of mql4 forum, and Renat (the CEO of MQ) replied here that "we will look onto it".

mt4 на Sony Z1. - MQL4 форум
  • www.mql5.com
mt4 на Sony Z1. - MQL4 форум
To add comments, please log in or register